---
title: "The Federation is bootstrapped"
date: 2023-04-17T11:32:59+02:00
draft: false
image: "/img/solifedi.jpg"
imageCredit: "Solidarity by Roger Peet (instagram.com/toosphexy)"
description: "The democratic wheels are turning."
---

The democratic wheels are turning. We've successfully had the Federation Boostrap ™ meeting and things are up and running! Here's what we now know.

<!--more-->

### Public documentation

As of [Resolution 005](https://docs.coopcloud.tech/federation/resolutions/passed/005/), we now have public documentation for the federation.

Grab a beverage and dive in on [`docs.coopcloud.tech/federation`](https://docs.coopcloud.tech/federation).

### Decision making

In the [bootstrap meeting](https://docs.coopcloud.tech/federation/minutes/2022-03-03/), we decided on a decision making protocol in [Resolution 001](https://docs.coopcloud.tech/federation/resolutions/passed/001/). This has since been put to great use and we're seeing resolutions coming in and getting voted on. All resolutions that are passed are documented over [here](https://docs.coopcloud.tech/federation/resolutions/).

### Membership & dues

The federation currently has [9 members](https://docs.coopcloud.tech/federation/membership/) 🤓 As per [Resolution 002](https://docs.coopcloud.tech/federation/resolutions/passed/002/), all members present at the [bootstrap meeting](https://docs.coopcloud.tech/federation/minutes/2022-03-03/) are now members. Thanks everyone for turning up and joining in!

We've done some Open Collective adminstration and It is now possible to pay membership dues 🤑 Please submit an expense on behalf of your collective against the "Federation membership dues" tier. You can do that by clicking [here](https://opencollective.com/coop-cloud/contribute/federation-membership-dues-55111/checkout).

Membership is open if you're interested in joining! See [this FAQ question](https://docs.coopcloud.tech/federation/faq/#how-do-i-join-the-federation) for more information on how to get started. If you're hosting, developing or using free software which has some relation to Co-op Cloud, we'd encourage you to join the federation!

### Finances

Autonomic has published documentation about how the federation finances work [here](https://docs.coopcloud.tech/federation/finance/). If anything is unclear, please let us know!

As of today, the Open Collective balance represents the total sum of money available to the federation. This is currently **6,507.14 GBP** 🎉 This money is made up the ongoing Open Collective "Infrastructure Sustainability" tier donations and the remainder of [our previous round of funding](/blog/april-2023-funding-report/) (budget for this funding available to review [here](/blog/new-year-status-update/)). Thanks again for the support folks 😍

In [Resolution 003](https://docs.coopcloud.tech/federation/resolutions/passed/003/), we decided on budgets for paid work and an hourly rate. If you're a member of the federation, please submit budget proposals to get paid for your work!

### Meeting schedule

There is a poll currently flying around in the members only federation channel on Matrix. Please take a look and fill in your times! We will aim to discuss a fixed meeting schedule (which takes all members timezones into account) going forward, so we can avoid the organisational churn of online polls.

-- decentral1se on behalf of Autonomic
