---
title: "This month in Co-op Cloud December 2021"
date: 2022-01-24T13:11:32+01:00
draft: false
image: "/img/diving.jpg"
imageCredit: "A random internet hero computing under the seas"
description: "Our monthly updates for December 2021"
---

Happy New Fear! Here's the latest on what's happened this December :bomb:

<!--more-->

#### New Gitea tips & tricks documentation

We have some new Gitea setup documentation that makes getting started much easier thanks to `@aileoia`! All the new docs are inthe recipe README.md over [here](https://git.coopcloud.tech/coop-cloud/gitea/src/branch/master/README.md).

#### Improvements to the Snikket package

Ever dreamt of federated, end-to-end encrypted messaging with video and audio integration? Enter [Snikket](https://snikket.org), an XMPP distribution bundled with an cross-platform clients. Now you can be your own service provider with our shiny Co-op Cloud recipe. The recipe saw a couple of bugfixes and TURN testing and is ready to go, though still experimental. Shout-out to `@3wc`, `@decentral1se`, `@knoflook` for getting this one over the line!

#### New apps:

[`calibre-web`](https://git.coopcloud.tech/coop-cloud/calibre-web) a web app providing a clean interface for browsing, reading and downloading eBooks using an existing [`Calibre`](https://calibre-ebook.com/) database.

And more federated goodness with 2 ActivityPub enabled services: [`pixelfed`](https://git.coopcloud.tech/coop-cloud/pixelfed), an image sharing platform on the Fediverse and [`writefreely`](https://git.coopcloud.tech/coop-cloud/writefreely), for writing down your thoughts, fanfiction, books, guides and whatever else you got. Thanks to `@knoflook` for this packaging work!

#### Closer to `abra` stabilisation

We're getting closer to stabilising `abra` with release candidates in the `0.4.0-alpha` tree introducing lots of fixes and refactoring thanks to `@decentral1se` & `@knoflook`. We're hoping to do final pre-beta major breaking changes and drop the `-alpha` soon!

#### New workflows for recipe maintainers

Check out the new proposal workflow for updating and publishing recipes/catalogue in [this video](https://matrix.autonomic.zone/_matrix/media/r0/download/autonomic.zone/nDdBXUAWdOhYCrjSIVPxAcHW). We're aiming for a semi-automated process which supports manual intervention due to the instability of the Docker tagging ecosystem. It's a balance to try find something that makes it easy to keep up with the fast pace of upgrades and also maintain a simple and understandable UI/UX. Feedback is always welcome :heart:
